body {
	background: #4a4a4a url({{ .Site.BaseURL }}images/background-solid_patt.jpg) repeat;
	font-family:Helvetica,Sans-serif,BitStream vera Sans;
	font-size:12px;
	color: #444;
	padding: 0;
	margin: 0;
}

#product-screenshots a.thickbox {
	padding-right: 5px;
	padding-left: 5px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
	letter-spacing:-0.05em;
	font-family:Helvetica,Sans-serif,BitStream vera Sans;
	margin-bottom: -10px;
	margin-left: -10px;
}

img {
	border:0;
}

a {
	color: #938A50;
	text-decoration: none;
}
.dlb-content a,a.button {
	color: #edde81;
	text-decoration: none;
}
a.button:link { text-decoration:none; }
a.button:visited { text-decoration:none; }
a.button:hover { color: #fff; text-decoration:none; }
a.button:active { color: #33ff33; text-decoration:none; }

a.button
{
	background: url({{ .Site.BaseURL }}images/featured_prodcut-button.png) no-repeat;

	display: block;
	width: 201px;
	height: 31px;

	margin: 0 auto;
	margin-top: 30px;
	padding-top: 8px;

	text-align: center;
	vertical-align: middle;

	text-shadow: #000 0 1px 1px;
	font-size: 12px;
	font-weight: bold;
}

small {
	font-family:Helvetica,Sans-serif,BitStream vera Sans;
	font-size:11px;
	letter-spacing:.01em;
}

#header {

}

#header-image {
	width: 857px;
	margin: 0 auto;
}

#wrapper {
	background: url({{ .Site.BaseURL }}images/background-gradiant-x.jpg) top;
	background-repeat: repeat-x;
	min-height: 608px;
}

#bg-wrapper {
	background: url({{ .Site.BaseURL }}images/background-middle.jpg) no-repeat center top;
}

#ft {
	background: url({{ .Site.BaseURL }}images/footer.png) center center;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	padding: 20px 0 20px 0;
	color: #555;
}

/* @group Nav */
#nav a:link { color: #fff; text-decoration:none; }
#nav a:visited { color: #fff; text-decoration:none; }
#nav a:hover { color: #edde81; text-decoration:none; }
#nav a:active { color: #fff; text-decoration:none; }

#nav {
	height: 48px;
	text-align: center;
}

#nav ul
{
	list-style: none;
	padding-left: 0;
	padding-top: 1px;
}

#nav li {
	list-style: none;
	display: inline;
	font-size: 14px;
	padding: 14px 30px 14px 30px;
	font-weight: bold;
}

#nav .selected
{
	background-image: url({{ .Site.BaseURL }}images/nav-selected.png);
	background-position: top center;
}

/* @end */

#content {
	margin: 0 auto;
	margin-top: 40px;
	width: 900px;
	/*text-align: center;*/
}

#featured-products
{
	min-height: 340px;
	margin: auto;
	width: 845px;
	padding-left: 0px;
	padding-right: 0px;
}

.featured-product {
	width: 251px;
	height: 336px;
	background: url({{ .Site.BaseURL }}images/featured_prodcut-bg.png) no-repeat;
	/*list-style-type: none;*/
	vertical-align: middle;


	margin: auto;
	margin-left: 15px;
	margin-right: 15px;
	float: left;
	text-align: center;
/*margin: auto;
padding: 0px;
float:left;
position:relative*/
}

/* @group Product Details Page */
#product-details {
	width: 860px;
	margin: 0;
	padding: 0;
}

#product-details-header {
	height: 81px;
	color: #777;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
	text-shadow: #bbb 0px 2px 2px;
	padding-right: 40px;
}
.header-text {
	padding-top: 30px;
}

#product-details-content {
	background: url({{ .Site.BaseURL }}images/product-bg_patt-repeat_y.png) repeat-y 0 5px;
	padding: 5px 40px;
	margin: 0px 0 0;
	min-height: 200px;
}

#product-actions {
	float: right;
	padding-left: 50px;
	padding-top: 20px;
	padding-bottom: 40px;
}

#product-page-content {
	padding-left: 40px;
	padding-top: 20px;
}
#product-page-content h2:first-child {
	margin-top: 0;
}

#product-screenshots {
	background: url({{ .Site.BaseURL }}images/product-screenshot_bg.png) no-repeat;
	height: 107px;
	width: 860px;
	margin: 0 auto;
	text-align: center;
	padding-top: 5px;
	margin-bottom: 10px;
}
#product-details-footer {
	margin-top: 0px;
	height: 7px;
	background: url({{ .Site.BaseURL }}images/product-footer.png) no-repeat;
}

.download-buy-button {
	width: 184px;
	height: 31px;
}

.dlb-left {
	height: 31px;
	background: url({{ .Site.BaseURL }}images/download-buy-button-cap-left.png)  no-repeat;
	width: 16px;
	float: left;
	}

.dlb-content {
	background: url({{ .Site.BaseURL }}images/download-buy-button-bg_repeat-x.png) repeat-x;
	height: 31px;
	width: 152px;
	float: left;
	text-shadow: #000 0px -1px 1px;
	font-size: 12px;
	font-weight: bold;
	padding-top: 8px;
	text-align: center;
}

.dlb-right {
	background: url({{ .Site.BaseURL }}images/download-buy-button-cap-right.png)  no-repeat;
	height: 31px;
	width: 16px;
	float: left;
}




/* @end */

img.featured-logo {
	margin-top: 20px;
}

img.featured-icon {
	margin-top: 20px;
}

/* @group Button */

input[type=submit], input[type=button] {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#999), color-stop(0.6, #666), to(#333));
	font-weight: normal;
	font-size: 11px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding-left:10px;
	padding-right:10px;
	padding-top: 3px;
	padding-bottom: 5px;
	color: #fff;
	border: 1px solid #094490;
	-webkit-box-shadow:inset 0 0 2px #fff;
	-webkit-user-select: none;
}

div.download-buy-button-container {
	margin-bottom: 15px;
}
input[type=submit]:hover,  input[type=button]:hover {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#888), color-stop(0.45, #555), to(#333));
	border: 1px solid #215C9A;
	-webkit-box-shadow:inset 0 0 2px #fff;
}
input[type=submit]:active,  input[type=button]:active {
	-webkit-box-shadow:inset 0 0 4px #333;
}
input[type=button] {
	font-size: 14px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 12px;
	font-weight:bold;
	width: 100%;
}

/* @end */
